{
  "replace": false,
  "values": [
    "minecraft:polished_blackstone_bricks",
    "minecraft:lime_terracotta",
    "minecraft:infested_mossy_stone_bricks",
    "hem:blueleaf_wood",
    "minecraft:pink_glazed_terracotta",
    "minecraft:white_shulker_box",
    "minecraft:prismarine",
    "minecraft:gold_ore",
    "minecraft:diamond_block",
    "minecraft:smooth_quartz_stairs",
    "minecraft:snow",
    "minecraft:polished_andesite_stairs",
    "minecraft:gray_concrete_powder",
    "minecraft:blue_concrete_powder",
    "minecraft:chiseled_polished_blackstone",
    "minecraft:redstone_ore",
    "minecraft:nether_brick_stairs",
    "minecraft:black_shulker_box",
    "minecraft:light_gray_shulker_box",
    "minecraft:cobblestone",
    "minecraft:frosted_ice",
    "hem:blueleaf_stone",
    "minecraft:dirt",
    "minecraft:warped_hyphae",
    "minecraft:blue_glazed_terracotta",
    "minecraft:acacia_planks",
    "minecraft:chiseled_red_sandstone",
    "minecraft:jack_o_lantern",
    "minecraft:infested_cracked_stone_bricks",
    "minecraft:dead_brain_coral_block",
    "minecraft:cyan_glazed_terracotta",
    "minecraft:diorite_stairs",
    "minecraft:red_wool",
    "minecraft:barrel",
    "minecraft:stone_bricks",
    "minecraft:crimson_planks",
    "minecraft:shroomlight",
    "minecraft:granite_slab",
    "minecraft:polished_blackstone",
    "minecraft:red_terracotta",
    "minecraft:dried_kelp_block",
    "minecraft:slime_block",
    "minecraft:bricks",
    "minecraft:emerald_block",
    "minecraft:purple_glazed_terracotta",
    "hem:blueleaf_cobblestone",
    "minecraft:red_mushroom_block",
    "minecraft:sandstone_stairs",
    "minecraft:andesite_wall",
    "minecraft:quartz_stairs",
    "minecraft:smoker",
    "hem:blueleaf_redwood_log",
    "minecraft:blackstone",
    "minecraft:magenta_shulker_box",
    "minecraft:red_glazed_terracotta",
    "minecraft:prismarine_wall",
    "minecraft:spruce_planks",
    "minecraft:gray_shulker_box",
    "minecraft:birch_leaves",
    "minecraft:polished_blackstone_brick_wall",
    "minecraft:purpur_slab",
    "minecraft:granite_stairs",
    "minecraft:smooth_quartz",
    "minecraft:mushroom_stem",
    "minecraft:andesite_stairs",
    "minecraft:ice",
    "minecraft:pink_terracotta",
    "minecraft:blackstone_stairs",
    "minecraft:cobblestone_stairs",
    "minecraft:pink_shulker_box",
    "minecraft:granite_wall",
    "minecraft:red_sandstone_stairs",
    "minecraft:magenta_glazed_terracotta",
    "minecraft:magenta_concrete_powder",
    "hem:blueleaf_stone_gravel",
    "hem:blueleaf_dirt_block",
    "minecraft:oak_stairs",
    "minecraft:soul_soil",
    "minecraft:cyan_shulker_box",
    "minecraft:cut_red_sandstone",
    "minecraft:nether_bricks",
    "minecraft:soul_sand",
    "minecraft:purple_wool",
    "minecraft:chiseled_nether_bricks",
    "minecraft:warped_nylium",
    "minecraft:dark_prismarine",
    "hem:blueleaf_grass_block",
    "minecraft:oak_wood",
    "minecraft:dark_oak_stairs",
    "minecraft:jungle_stairs",
    "minecraft:yellow_wool",
    "minecraft:red_nether_bricks",
    "minecraft:blue_wool",
    "minecraft:polished_blackstone_brick_stairs",
    "minecraft:gravel",
    "minecraft:carved_pumpkin",
    "minecraft:end_stone_bricks",
    "minecraft:sea_lantern",
    "minecraft:acacia_wood",
    "minecraft:brown_concrete",
    "minecraft:chain_command_block",
    "minecraft:light_blue_glazed_terracotta",
    "hem:blueleaf_lush_leaves",
    "minecraft:jungle_wood",
    "minecraft:red_sandstone_wall",
    "minecraft:obsidian",
    "minecraft:granite",
    "minecraft:grass_block",
    "minecraft:brain_coral_block",
    "minecraft:end_stone_brick_stairs",
    "minecraft:yellow_glazed_terracotta",
    "minecraft:white_wool",
    "minecraft:gray_concrete",
    "minecraft:dead_horn_coral_block",
    "minecraft:brown_terracotta",
    "minecraft:horn_coral_block",
    "minecraft:diorite_wall",
    "minecraft:red_concrete_powder",
    "minecraft:honeycomb_block",
    "minecraft:spruce_log",
    "minecraft:basalt",
    "minecraft:blackstone_wall",
    "minecraft:acacia_leaves",
    "minecraft:mycelium",
    "minecraft:lodestone",
    "minecraft:coal_ore",
    "minecraft:coal_block",
    "minecraft:tnt",
    "minecraft:light_gray_concrete",
    "minecraft:light_blue_shulker_box",
    "minecraft:crimson_stem",
    "minecraft:crafting_table",
    "minecraft:brown_glazed_terracotta",
    "minecraft:orange_concrete_powder",
    "minecraft:lime_glazed_terracotta",
    "minecraft:light_gray_concrete_powder",
    "minecraft:yellow_concrete",
    "minecraft:netherrack",
    "minecraft:smooth_red_sandstone_stairs",
    "minecraft:green_wool",
    "minecraft:acacia_stairs",
    "minecraft:hopper",
    "minecraft:red_nether_brick_stairs",
    "minecraft:sponge",
    "minecraft:infested_stone",
    "minecraft:magma_block",
    "minecraft:cyan_terracotta",
    "minecraft:prismarine_brick_stairs",
    "minecraft:respawn_anchor",
    "minecraft:purpur_block",
    "minecraft:nether_wart_block",
    "minecraft:blue_ice",
    "minecraft:stripped_jungle_log",
    "minecraft:stripped_spruce_wood",
    "minecraft:warped_stairs",
    "minecraft:magenta_wool",
    "minecraft:spruce_wood",
    "minecraft:prismarine_stairs",
    "minecraft:quartz_block",
    "minecraft:purple_terracotta",
    "minecraft:gray_wool",
    "hem:blueleaf_stone_stair",
    "hem:blueleaf_log",
    "minecraft:light_blue_concrete_powder",
    "minecraft:lapis_block",
    "minecraft:polished_blackstone_wall",
    "minecraft:stone_brick_wall",
    "minecraft:orange_glazed_terracotta",
    "minecraft:infested_cobblestone",
    "minecraft:pink_wool",
    "minecraft:oak_leaves",
    "minecraft:stone_stairs",
    "minecraft:sticky_piston",
    "minecraft:purple_concrete_powder",
    "minecraft:green_shulker_box",
    "minecraft:brick_wall",
    "minecraft:green_glazed_terracotta",
    "minecraft:birch_log",
    "minecraft:observer",
    "minecraft:stripped_birch_log",
    "minecraft:mossy_stone_brick_stairs",
    "minecraft:pink_concrete_powder",
    "minecraft:white_terracotta",
    "minecraft:jungle_leaves",
    "minecraft:wet_sponge",
    "minecraft:white_concrete_powder",
    "minecraft:crying_obsidian",
    "minecraft:smooth_red_sandstone",
    "minecraft:black_concrete",
    "minecraft:dropper",
    "minecraft:cyan_concrete_powder",
    "minecraft:diorite",
    "minecraft:stripped_dark_oak_log",
    "minecraft:lime_concrete",
    "minecraft:bone_block",
    "minecraft:stripped_warped_hyphae",
    "minecraft:diorite_slab",
    "minecraft:chiseled_sandstone",
    "minecraft:cactus",
    "minecraft:stripped_jungle_wood",
    "minecraft:dark_oak_log",
    "minecraft:green_concrete",
    "minecraft:purple_shulker_box",
    "minecraft:mossy_stone_brick_wall",
    "minecraft:orange_concrete",
    "minecraft:light_gray_terracotta",
    "minecraft:jungle_log",
    "minecraft:red_concrete",
    "minecraft:dark_oak_leaves",
    "minecraft:sand",
    "hem:blueleaf_redwood_leaves",
    "minecraft:stripped_acacia_wood",
    "minecraft:note_block",
    "minecraft:purple_concrete",
    "minecraft:birch_stairs",
    "minecraft:gray_glazed_terracotta",
    "minecraft:purpur_pillar",
    "minecraft:ender_chest",
    "minecraft:packed_ice",
    "minecraft:andesite",
    "minecraft:bedrock",
    "minecraft:hay_block",
    "minecraft:magenta_concrete",
    "minecraft:nether_brick_wall",
    "minecraft:pumpkin",
    "minecraft:orange_wool",
    "minecraft:iron_block",
    "minecraft:crimson_hyphae",
    "hem:blueleaf_fluorescent_leaves",
    "minecraft:terracotta",
    "minecraft:loom",
    "minecraft:oak_log",
    "hem:blueleaf_cobblestone_stairs",
    "minecraft:redstone_block",
    "minecraft:end_stone",
    "minecraft:polished_diorite",
    "minecraft:stripped_oak_log",
    "minecraft:yellow_terracotta",
    "minecraft:stripped_spruce_log",
    "minecraft:spruce_leaves",
    "minecraft:piston_head",
    "minecraft:green_concrete_powder",
    "minecraft:magenta_terracotta",
    "minecraft:orange_shulker_box",
    "minecraft:smooth_sandstone_stairs",
    "minecraft:polished_granite",
    "minecraft:honey_block",
    "minecraft:beehive",
    "minecraft:coarse_dirt",
    "minecraft:cake",
    "minecraft:gold_block",
    "minecraft:mossy_cobblestone",
    "minecraft:cracked_stone_bricks",
    "minecraft:lime_concrete_powder",
    "minecraft:diamond_ore",
    "minecraft:sandstone_wall",
    "minecraft:yellow_shulker_box",
    "minecraft:birch_planks",
    "minecraft:chiseled_stone_bricks",
    "minecraft:polished_blackstone_stairs",
    "minecraft:infested_chiseled_stone_bricks",
    "minecraft:cyan_wool",
    "minecraft:black_terracotta",
    "minecraft:stripped_warped_stem",
    "minecraft:cartography_table",
    "minecraft:warped_stem",
    "minecraft:quartz_bricks",
    "minecraft:bubble_coral_block",
    "minecraft:cyan_concrete",
    "minecraft:warped_planks",
    "minecraft:green_terracotta",
    "minecraft:brick_stairs",
    "minecraft:mossy_stone_bricks",
    "minecraft:stripped_crimson_hyphae",
    "minecraft:netherite_block",
    "hem:blueleaf_cobblestone_wall",
    "minecraft:crimson_nylium",
    "minecraft:cracked_nether_bricks",
    "minecraft:bookshelf",
    "minecraft:brown_concrete_powder",
    "minecraft:grass_path",
    "minecraft:beacon",
    "minecraft:red_shulker_box",
    "minecraft:clay",
    "hem:blueleaf_dirt_grass_block",
    "minecraft:gray_terracotta",
    "minecraft:brown_wool",
    "minecraft:polished_basalt",
    "hem:blueleaf_stone_wall",
    "minecraft:dark_oak_wood",
    "minecraft:emerald_ore",
    "minecraft:fire_coral_block",
    "minecraft:blast_furnace",
    "minecraft:brown_shulker_box",
    "minecraft:furnace",
    "minecraft:dead_tube_coral_block",
    "minecraft:sandstone",
    "minecraft:lime_wool",
    "minecraft:white_glazed_terracotta",
    "minecraft:tube_coral_block",
    "minecraft:repeating_command_block",
    "minecraft:smooth_sandstone",
    "minecraft:fletching_table",
    "minecraft:ancient_debris",
    "minecraft:stripped_birch_wood",
    "minecraft:blue_shulker_box",
    "minecraft:dead_bubble_coral_block",
    "minecraft:dark_prismarine_stairs",
    "hem:blueleaf_cobblestone_slab",
    "minecraft:light_gray_wool",
    "minecraft:nether_quartz_ore",
    "minecraft:target",
    "minecraft:lime_shulker_box",
    "minecraft:stone",
    "minecraft:red_sandstone",
    "minecraft:stripped_dark_oak_wood",
    "minecraft:shulker_box",
    "minecraft:glowstone",
    "minecraft:black_wool",
    "minecraft:smooth_stone",
    "minecraft:stripped_crimson_stem",
    "minecraft:warped_wart_block",
    "minecraft:farmland",
    "minecraft:light_blue_wool",
    "minecraft:melon",
    "minecraft:quartz_pillar",
    "minecraft:chiseled_quartz_block",
    "minecraft:stone_brick_stairs",
    "minecraft:black_concrete_powder",
    "minecraft:acacia_log",
    "minecraft:trapped_chest",
    "minecraft:birch_wood",
    "minecraft:white_concrete",
    "minecraft:dead_fire_coral_block",
    "minecraft:smithing_table",
    "minecraft:orange_terracotta",
    "minecraft:red_sand",
    "minecraft:blue_terracotta",
    "minecraft:infested_stone_bricks",
    "minecraft:mossy_cobblestone_stairs",
    "minecraft:jungle_planks",
    "minecraft:lapis_ore",
    "minecraft:stripped_oak_wood",
    "minecraft:polished_granite_slab",
    "minecraft:polished_granite_stairs",
    "minecraft:iron_ore",
    "minecraft:snow_block",
    "minecraft:crimson_stairs",
    "minecraft:piston",
    "minecraft:light_blue_concrete",
    "minecraft:light_blue_terracotta",
    "minecraft:gilded_blackstone",
    "minecraft:cut_sandstone",
    "minecraft:cracked_polished_blackstone_bricks",
    "minecraft:black_glazed_terracotta",
    "minecraft:podzol",
    "minecraft:stripped_acacia_log",
    "minecraft:yellow_concrete_powder",
    "minecraft:dispenser",
    "minecraft:prismarine_bricks",
    "minecraft:spruce_stairs",
    "minecraft:command_block",
    "minecraft:bee_nest",
    "minecraft:light_gray_glazed_terracotta",
    "minecraft:red_nether_brick_wall",
    "minecraft:pink_concrete",
    "minecraft:chest",
    "minecraft:polished_diorite_stairs",
    "minecraft:brown_mushroom_block",
    "minecraft:redstone_lamp",
    "minecraft:nether_gold_ore",
    "minecraft:jukebox",
    "minecraft:dark_oak_planks",
    "minecraft:oak_planks",
    "hem:blueleaf_stone_slab",
    "minecraft:purpur_stairs",
    "minecraft:blue_concrete",
    "minecraft:polished_andesite"
  ]
}